Source: kali-screensaver
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-screensaver
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-screensaver.git
Rules-Requires-Root: no

Package: kali-screensaver
Architecture: all
Depends:
 mplayer,
 xscreensaver,
 ${misc:Depends},
Description: XScreenSaver theme for Kali Linux
 Installing this package should configure XScreenSaver to use the Kali theme by
 default.

Package: hollywood-activate
Architecture: all
Depends:
 kali-screensaver,
 ${misc:Depends},
Description: Hacker Mode display for Kali Linux
 The definitive h4ck3r mode display for Kali Linux you've been waiting for all
 this time ;) #kali4kids
